//bridge-file-version: #1
{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.default_elementry": {
			"geometry": "Geometry.default",
			"textures": [
				"Texture.default"
			],
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"rebuild_animation_matrices": true
		}
	}
}